const data = [
  { _id: '6514731b72adb4005c2e1cb5', leadsCount: 1 }, //334
  { _id: '651478d472adb4005c2e3950', leadsCount: 1 }, //317
  { _id: '6514791072adb4005c2e3b0a', leadsCount: 10 }, //315
  { _id: '651478f272adb4005c2e3a3b', leadsCount: 13 }, //326
  { _id: '6514792772adb4005c2e3beb', leadsCount: 17 }, //303
  { _id: '65116e6abbd6610057baf377', leadsCount: 23 }, //911
  { _id: '65117633bbd6610057bafdff', leadsCount: 50 }, //920
  { _id: '65114a62242ede0056ad3b89', leadsCount: 84 }, //921
  { _id: '6511330d242ede0056ad34f2', leadsCount: 211 },
  { _id: '65159b30d2147a005c677e1a', leadsCount: 288 },
  { _id: '65159a8dd2147a005c677bb3', leadsCount: 301 },
  { _id: '6515ef4cc7756e005c59d23b', leadsCount: 307 },
  { _id: '65159ac6d2147a005c677c50', leadsCount: 321 },
  { _id: '650d8a261fe630005605b1d4', leadsCount: 348 },
  { _id: '650de263e03ad30056f286c0', leadsCount: 380 },
  { _id: '650de276e03ad30056f286fe', leadsCount: 384 },
  { _id: '650de29ae03ad30056f28773', leadsCount: 389 },
  { _id: '650de2a9e03ad30056f287ba', leadsCount: 392 },
  { _id: '650de24fe03ad30056f2865c', leadsCount: 410 },
  { _id: '650de28ae03ad30056f28733', leadsCount: 422 },
  { _id: '650d88321fe630005605accd', leadsCount: 437 },
  { _id: '650d89a41fe630005605adbf', leadsCount: 447 },
  { _id: '650de1ece03ad30056f285be', leadsCount: 450 },
  { _id: '650d89e91fe630005605af0e', leadsCount: 464 },
  { _id: '650de237e03ad30056f28634', leadsCount: 469 },
  { _id: '650de218e03ad30056f28600', leadsCount: 482 },
  { _id: '650d92281fe630005605b8ed', leadsCount: 485 },
  { _id: '650de227e03ad30056f28618', leadsCount: 512 },
  { _id: '6504690859365a0056f53e77', leadsCount: 677 },
  { _id: '650c50f748a76e0056cc2d05', leadsCount: 678 },
  { _id: '650c509948a76e0056cc2c31', leadsCount: 713 },
  { _id: '650c511d48a76e0056cc2db1', leadsCount: 724 },
  { _id: '650c50c848a76e0056cc2ca6', leadsCount: 748 },
  { _id: '650c50b348a76e0056cc2c6d', leadsCount: 843 },
  { _id: '64dd34524dc90a0051abd88f', leadsCount: 859 },
  { _id: '650b38340edad800568b9a5c', leadsCount: 912 },
  { _id: '650b38a70edad800568b9ab4', leadsCount: 947 },
  { _id: '650afa9cd6bd720056000dc6', leadsCount: 969 },
  { _id: '650b38860edad800568b9a98', leadsCount: 998 },
  { _id: '650af968d6bd720056000c63', leadsCount: 1005 },
  { _id: '650b38690edad800568b9a82', leadsCount: 1009 },
  { _id: '650b4b8c48a76e0056cbcb6e', leadsCount: 1010 },
  { _id: '650afab9d6bd720056000e09', leadsCount: 1016 },
  { _id: '650af941d6bd720056000bfe', leadsCount: 1027 },
  { _id: '650afa64d6bd720056000d8e', leadsCount: 1036 },
  { _id: '650b4b1848a76e0056cbca8d', leadsCount: 1037 },
  { _id: '650afae6d6bd720056000e4b', leadsCount: 1047 },
  { _id: '650afa41d6bd720056000d32', leadsCount: 1061 },
  { _id: '650b4b4548a76e0056cbcae5', leadsCount: 1067 },
  { _id: '650b4bb048a76e0056cbcbb2', leadsCount: 1076 },
  { _id: '650b4b6648a76e0056cbcb29', leadsCount: 1119 },
  { _id: '64be33bb11dfb0005056c1da', leadsCount: 1130 },
  { _id: '650b4af348a76e0056cbca56', leadsCount: 1136 },
  { _id: '64fa064ad6029a00588680d5', leadsCount: 1182 },
  { _id: '64fa065ad6029a00588680f5', leadsCount: 1254 },
  { _id: '6509df9e6cd19b0057bd87d4', leadsCount: 1282 },
  { _id: '650a0eb0e8ffb40057091ac5', leadsCount: 1292 },
  { _id: '650a0e80e8ffb40057091a31', leadsCount: 1294 },
  { _id: '6509e0106cd19b0057bd894a', leadsCount: 1322 },
  { _id: '64f9ff1cd6029a0058867c51', leadsCount: 1323 },
  { _id: '64fa066ad6029a0058868116', leadsCount: 1330 },
  { _id: '6509e0546cd19b0057bd8a0f', leadsCount: 1334 },
  { _id: '6509dfb86cd19b0057bd8864', leadsCount: 1363 },
  { _id: '650a0ea1e8ffb40057091a96', leadsCount: 1395 },
  { _id: '6509911d6cd19b0057bd5e13', leadsCount: 1400 },
  { _id: '6509e0796cd19b0057bd8a9c', leadsCount: 1426 },
  { _id: '650991b86cd19b0057bd5f36', leadsCount: 1439 },
  { _id: '6501bf7e41e1030057014e92', leadsCount: 1569 },
  { _id: '64de443df3518c0051072c17', leadsCount: 1650 },
  { _id: '650305039a9f51005707116e', leadsCount: 1735 },
  { _id: '6503051e9a9f510057071194', leadsCount: 1739 },
  { _id: '6501ca6a41e1030057015406', leadsCount: 1749 },
  { _id: '650304709a9f510057071112', leadsCount: 1755 },
  { _id: '650474c059365a0056f54439', leadsCount: 1802 },
  { _id: '6501b7f741e1030057014bc1', leadsCount: 1813 },
  { _id: '64de10e0f3518c005106f69a', leadsCount: 1820 },
  { _id: '6501ca2941e1030057015352', leadsCount: 1841 },
  { _id: '6504a693cdcc190057bc36c9', leadsCount: 1859 },
  { _id: '650328cc9a9f510057072f41', leadsCount: 1880 },
  { _id: '6504a6becdcc190057bc3727', leadsCount: 1914 },
  { _id: '65034e5ca857170056a31d69', leadsCount: 1928 },
  { _id: '650328b89a9f510057072f1a', leadsCount: 1931 },
  { _id: '6501da5b41e1030057015a6f', leadsCount: 1963 },
  { _id: '650331769a9f5100570735c4', leadsCount: 1974 },
  { _id: '6503312b9a9f510057073573', leadsCount: 1996 },
  { _id: '650303d49a9f5100570710eb', leadsCount: 2012 },
  { _id: '6501db6641e1030057015cb2', leadsCount: 2020 },
  { _id: '6501da0041e10300570159f9', leadsCount: 2026 },
  { _id: '650330fc9a9f510057073549', leadsCount: 2028 },
  { _id: '65032ba39a9f51005707305d', leadsCount: 2030 },
  { _id: '6501db1541e1030057015bf0', leadsCount: 2041 },
  { _id: '6501daba41e1030057015b1a', leadsCount: 2047 },
  { _id: '6501bfa341e1030057014ea4', leadsCount: 2051 },
  { _id: '6504a6dccdcc190057bc3784', leadsCount: 2070 },
  { _id: '65034e3da857170056a31d4f', leadsCount: 2112 },
  { _id: '650329af9a9f510057073018', leadsCount: 2138 },
  { _id: '6501dc1b41e1030057015e8a', leadsCount: 2147 },
  { _id: '650305429a9f5100570711bf', leadsCount: 2162 },
  { _id: '650331629a9f51005707359a', leadsCount: 2169 },
  { _id: '6500883fe18c4f0056341af8', leadsCount: 2183 },
  { _id: '65008b21e18c4f0056341d10', leadsCount: 2202 },
  { _id: '6501d9a141e1030057015989', leadsCount: 2214 },
  { _id: '6500893be18c4f0056341b59', leadsCount: 2250 },
  { _id: '6501ec41d66ffd005736eb29', leadsCount: 2299 },
  { _id: '6501ebf641e1030057016bfb', leadsCount: 2323 },
  { _id: '6501eb8c41e1030057016b96', leadsCount: 2414 },
  { _id: '64f86e2c6b098b0056e4764c', leadsCount: 2441 },
  { _id: '6501ea7a41e103005701693c', leadsCount: 2476 },
  { _id: '65009238e18c4f0056342240', leadsCount: 2480 },
  { _id: '6501ea4241e1030057016870', leadsCount: 2482 },
  { _id: '650088f0e18c4f0056341b28', leadsCount: 2487 },
  { _id: '650206eeffde160056d697b7', leadsCount: 2493 },
  { _id: '650090dbe18c4f0056342164', leadsCount: 2509 },
  { _id: '65008ed5e18c4f0056341e57', leadsCount: 2510 },
  { _id: '6500930ce18c4f005634235b', leadsCount: 2515 },
  { _id: '6501ebbf41e1030057016bad', leadsCount: 2537 },
  { _id: '65008752e18c4f0056341a56', leadsCount: 2624 },
  { _id: '65008938e18c4f0056341b57', leadsCount: 2641 },
  { _id: '6500b8bcaa74e50057386049', leadsCount: 2642 },
  { _id: '64f86e776b098b0056e47688', leadsCount: 2654 },
  { _id: '650087fae18c4f0056341ad1', leadsCount: 2693 },
  { _id: '6501ec92d66ffd005736ebc3', leadsCount: 2790 },
  { _id: '65008a9ee18c4f0056341c9c', leadsCount: 2798 },
  { _id: '64f9ead8d6029a0058866223', leadsCount: 2830 },
  { _id: '64f9e92ad6029a0058865f65', leadsCount: 2896 },
  { _id: '65008af2e18c4f0056341ce7', leadsCount: 2919 },
  { _id: '64f72930ace6fe0056dbcca3', leadsCount: 3071 },
  { _id: '64f9e5aed6029a0058865989', leadsCount: 3110 },
  { _id: '64fb586b07f9ee0056f68e7b', leadsCount: 3114 },
  { _id: '64f9ec18d6029a005886642b', leadsCount: 3118 },
  { _id: '64f9bb534fb0ab00573cb286', leadsCount: 3136 },
  { _id: '64f7285aace6fe0056dbcb7a', leadsCount: 3137 },
  { _id: '64f9e2fed6029a00588656de', leadsCount: 3151 },
  { _id: '64f870a96b098b0056e47948', leadsCount: 3173 },
  { _id: '64f9b2d34fb0ab00573cac09', leadsCount: 3178 },
  { _id: '64f865536b098b0056e46ee4', leadsCount: 3183 },
  { _id: '64fb584e07f9ee0056f68e65', leadsCount: 3211 },
  { _id: '64f9b0984fb0ab00573ca88a', leadsCount: 3215 },
  { _id: '64f9bcfde4089a0056f961c4', leadsCount: 3238 },
  { _id: '64f9bdc1e4089a0056f9627c', leadsCount: 3285 },
  { _id: '64f72947ace6fe0056dbccb5', leadsCount: 3301 },
  { _id: '64bd925ac29f0400501e65c7', leadsCount: 3340 },
  { _id: '64f86e056b098b0056e47636', leadsCount: 3347 },
  { _id: '64e8c885e91350005862ca28', leadsCount: 3353 },
  { _id: '64f864b06b098b0056e46e81', leadsCount: 3386 },
  { _id: '64f7295aace6fe0056dbcccb', leadsCount: 3465 },
  { _id: '64f86090be1cbc00572b66a4', leadsCount: 3481 },
  { _id: '64db82e8dba9e500510d63df', leadsCount: 3490 },
  { _id: '64f72970ace6fe0056dbcce5', leadsCount: 3561 },
  { _id: '64f86de96b098b0056e47623', leadsCount: 3607 },
  { _id: '64f9bdf6e4089a0056f962af', leadsCount: 3645 },
  { _id: '64dfbb294fd4a200521304d2', leadsCount: 3658 },
  { _id: '64f86150be1cbc00572b672b', leadsCount: 3681 },
  { _id: '64fb581b07f9ee0056f68e2f', leadsCount: 3760 },
  { _id: '64dd21534dc90a0051abc222', leadsCount: 3760 },
  { _id: '64f86cb86b098b0056e4742d', leadsCount: 3766 },
  { _id: '64fa2a92956ce10056b22fe5', leadsCount: 3770 },
  { _id: '64f8e1e88ac29600579fb7ff', leadsCount: 3797 },
  { _id: '64f9bc25893b9d005619c90e', leadsCount: 3826 },
  { _id: '64f9c43d8bec6900562791a7', leadsCount: 3861 },
  { _id: '64f860a4be1cbc00572b66b8', leadsCount: 3864 },
  { _id: '64fb57df07f9ee0056f68e15', leadsCount: 3874 },
  { _id: '64f8e1978ac29600579fb7cc', leadsCount: 3918 },
  { _id: '64f8bbe38ac29600579fa4a3', leadsCount: 4074 },
  { _id: '64f7459bff47d90056658b3e', leadsCount: 4137 },
  { _id: '64f8e2a68ac29600579fb8b4', leadsCount: 4183 },
  { _id: '64f8bc128ac29600579fa4d1', leadsCount: 4208 },
  { _id: '64f8e1d18ac29600579fb7ed', leadsCount: 4219 },
  { _id: '64f8bbfc8ac29600579fa4b5', leadsCount: 4254 },
  { _id: '64f8bb188ac29600579fa35e', leadsCount: 4277 },
  { _id: '64e4d407f05550005109c779', leadsCount: 4315 },
  { _id: '64e8c63ee91350005862c9b5', leadsCount: 4359 },
  { _id: '64de4505f3518c0051072c82', leadsCount: 4370 },
  { _id: '64e4d46af05550005109c7aa', leadsCount: 4449 },
  { _id: '64f8e2c38ac29600579fb8d0', leadsCount: 4472 },
  { _id: '64dfbc414fd4a2005213053f', leadsCount: 4563 },
  { _id: '64d6aa6cbf48340050a102e1', leadsCount: 4728 },
  { _id: '64de4621f3518c0051072d14', leadsCount: 4779 },
  { _id: '64d6a878bf48340050a10186', leadsCount: 5067 },
  { _id: '64e8c3cae91350005862c5f8', leadsCount: 5118 },
  { _id: '64dd25544dc90a0051abc721', leadsCount: 5167 },
  { _id: '64be38e911dfb0005056c288', leadsCount: 5203 },
  { _id: '64f5668bb864862fb0e562c4', leadsCount: 5273 },
  { _id: '64ee405b918d8d0055a324b6', leadsCount: 5319 },
  { _id: '64e8c47ce91350005862c64f', leadsCount: 5329 },
  { _id: '64ee3f11918d8d0055a323f7', leadsCount: 5415 },
  { _id: '64de46bef3518c0051072d72', leadsCount: 5498 },
  { _id: '64d6ac38bf48340050a10442', leadsCount: 5588 },
  { _id: '64dd272c4dc90a0051abc9de', leadsCount: 5603 },
  { _id: '64dfbde94fd4a20052130778', leadsCount: 5884 },
  { _id: '64db9651dba9e500510d6fcd', leadsCount: 6088 },
  { _id: '64d6823cbf48340050a0f032', leadsCount: 6381 },
  { _id: '64bada896696950051c6f621', leadsCount: 6460 },
  { _id: '64e8c531e91350005862c83d', leadsCount: 6475 },
  { _id: '64bd87f1c29f0400501e6022', leadsCount: 6534 },
  { _id: '64dd2d494dc90a0051abd32f', leadsCount: 6805 },
  { _id: '64e6430e19ef4400528b655d', leadsCount: 7111 },
  { _id: '64dd285e4dc90a0051abccc7', leadsCount: 7285 },
  { _id: '64e6446b19ef4400528b6637', leadsCount: 7289 },
  { _id: '64e63ea819ef4400528b652b', leadsCount: 7361 },
  { _id: '64e6471619ef4400528b670f', leadsCount: 7510 },
  { _id: '64e645f219ef4400528b66c6', leadsCount: 7517 },
  { _id: '64be429ee015980051c56346', leadsCount: 7547 },
  { _id: '64bd9662c29f0400501e67a9', leadsCount: 7979 },
  { _id: '64bd95edc29f0400501e676a', leadsCount: 7992 },
  { _id: '64dfbf0f4fd4a200521307e5', leadsCount: 8079 },
  { _id: '64be4538e015980051c5648e', leadsCount: 8376 },
  { _id: '64bd960fc29f0400501e677a', leadsCount: 8840 },
  { _id: '64de6d5ff3518c005107439d', leadsCount: 9136 },
  { _id: '64be32eb11dfb0005056c12d', leadsCount: 9473 },
  { _id: '64d61e83bf48340050a0d122', leadsCount: 9573 },
  { _id: '64da3fe04be3fe00513b374e', leadsCount: 9673 },
  { _id: '64bd8a68c29f0400501e61b6', leadsCount: 9877 },
  { _id: '64bd8d1dc29f0400501e6271', leadsCount: 10090 },
  { _id: '64bd8e2fc29f0400501e62f0', leadsCount: 10120 },
  { _id: '64badbe26696950051c6f6f2', leadsCount: 10302 },
  { _id: '64bd8da7c29f0400501e62a7', leadsCount: 10329 },
  { _id: '64b6e15776a2bb00500781a4', leadsCount: 10612 },
  { _id: '64bd9c9dc29f0400501e6a38', leadsCount: 11360 },
  { _id: '64bd9d2121fb1f0051944aca', leadsCount: 11429 },
  { _id: '64be6c670e12210050407863', leadsCount: 11573 },
  { _id: '64bd9c05c29f0400501e6a14', leadsCount: 11591 },
  { _id: '64bd88f0c29f0400501e60c5', leadsCount: 11696 },
  { _id: '64a344ee8f5c9f0050caa763', leadsCount: 12047 },
  { _id: '64bd8e5dc29f0400501e630f', leadsCount: 12335 },
  { _id: '64be2f2d11dfb0005056bec6', leadsCount: 12372 },
  { _id: '64bd9075c29f0400501e646f', leadsCount: 12567 },
  { _id: '64bd972ec29f0400501e6842', leadsCount: 13161 },
  { _id: '64aeba249c4e06005094d3a5', leadsCount: 13163 },
  { _id: '64aea0351a95400050c7f53d', leadsCount: 13229 },
  { _id: '64be6b9b0e12210050407800', leadsCount: 13262 },
  { _id: '64bd9030c29f0400501e6429', leadsCount: 13283 },
  { _id: '64bd96abc29f0400501e67ef', leadsCount: 13574 },
  { _id: '64bd91e0c29f0400501e657b', leadsCount: 13746 },
  { _id: '64badcbb6696950051c6f7a7', leadsCount: 13782 },
  { _id: '64b6e27776a2bb0050078202', leadsCount: 14052 },
  { _id: '64be2c2621a5c40051a790b1', leadsCount: 14358 },
  { _id: '64b002f5ac86150050f1efe2', leadsCount: 14846 },
  { _id: '64ba88e15a101c0050efe3c2', leadsCount: 14975 },
  { _id: '64bd914ec29f0400501e6525', leadsCount: 15049 },
  { _id: '64aea8011a95400050c7f9ff', leadsCount: 15360 },
  { _id: '64be6aaf0e12210050407796', leadsCount: 15395 },
  { _id: '64a341c58f5c9f0050caa5d1', leadsCount: 15759 },
  { _id: '649f2a39dce08300502bcef1', leadsCount: 16310 },
  { _id: '64affdfcac86150050f1eb2b', leadsCount: 16393 },
  { _id: '649f34d1dce08300502bd3a8', leadsCount: 16561 },
  { _id: '649f45a4dce08300502bda46', leadsCount: 16737 },
  { _id: '64a340a68f5c9f0050caa552', leadsCount: 16950 },
  { _id: '64ae9e0b1a95400050c7f440', leadsCount: 17961 },
  { _id: '64aeb0cc9c4e06005094ccaa', leadsCount: 17964 },
  { _id: '64aff4e1ac86150050f1e5b0', leadsCount: 17988 },
  { _id: '64ae9a2d1a95400050c7f1e2', leadsCount: 18481 },
];

const fs = require('fs');
let res;

res = data.map(({ _id, leadsCount }) => (leadsCount <= 100 ? _id : null));
res = res.filter((id) => id !== null);

// console.log(res)
fs.writeFileSync('campaignsList.js', JSON.stringify(res), 'utf8');
